
	

#Title {
	color:orange; 
	font-size:20px;
	border:10px solid;
	background-color:rgb(255,255,0);
	top:0px;
	left:100px;
	width:350px;
	position:absolute;
	
}

body {
	color:green;
	
}	

#box1	{
	background-image:url(CoolPlanetBro.jpg);
	opacity:0.8;
	left:0px;
	top:0px;
	height:5000px;
	width:5000px;
	position:absolute;	
	
	
}

#box2 {
	background-image:url(Martian.jpg);
	left:0px;
	top:0px;
	height:5000px;
	width:5000px
	
}

#header mod {
	background-color:rgb(195,40,22);
	left:5px;
	
}

	
#Warning {
	color:purple;
	
}



#Overall {
	color:red;
	left:0px;
	top:150px;
	position:absolute;
	
}

#GenericExplanation {
	border:0px;
	top:150px;
	position:absolute;
	left:50px;
	width:500px
	
}
#FinalScore {
	color:blue;
	left:0px;
	top:250px;
	position:absolute;
	
}

#FinalScoreNumber {
	top:250px;
	left:85px;
	position:absolute;
	
	
}


#breakdowntable {
	left:0px;
	background-color:rgb(51,153,255);
	padding-right:10px;
	width:650px;
	spacing:"10";
	top:450px;
	font-size:20px;
	position:absolute;
	color:orange;
	border:10px solid;
	
}

#Topicsforimprovement {
	color:yellow;
	top:100px;
	left:700px;
	position:absolute;
	
	
}
#h1 {
	color:red;
	text-decoration:bold;
	
}

#OrderPizzaList {
	top:100px;
	left:700px;
	position:absolute;
	
}

#semicolon {
	color:red;
	top:100px;
	left:860px;
	position:absolute;
	
}

#conclusion {
	color:red;
	top:270px;
	position:absolute;
	
}

